*{margin:0;padding:0}
body
{
	margin:0px;
	padding:0px;
	background:#999; /*FUNDO DA PAGINA*/
}
a
{
	color:#000;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
#login
{
	background:#FFF; /*COR DE FUNDO*/
	width:400px; /*LARGURA DO RETANGULO*/
	display:block;
	margin:40px auto; /*ALINHAMENTO*/
	padding:20px;
	border:5px solid #F60; /*ESPESURA/COR DA BORDA*/
}
#login fieldset
{
	border:0px solid #FFF; /*ESPESURA/COR DA BORDA*/
	padding:5px;
	text-align:center;
}
#login label
{
	border:0px;
	padding:10px;
	display:block;
}
#login input
{
	border:1px;
	border:#333;
	background:#CCC;
	padding:0px;
	margin:5px;
	margin-bottom:auto;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
#login input.btn_entra
{
	border:1px;
	width:80px;
	height:20px;
	background:#F60;
	color:#000;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
#header
{
	width:1024px; /*LARGURA DA PAGINA*/
	height:60px;
	margin:0px auto; 
	background:#FFF;
}
#menu
{
	width:1024px; /*LARGURA DA PAGINA*/
	padding:0px;
	margin:0px auto;
	background:#FFF;
}
#menu ul
{
	list-style-type:none; /*RETIRA PONTOS*/
	margin:0px auto;
}
#menu ul li
{
	border:1px solid #FFF; /*BORDA DE CELULA*/
	width:168px; /*LAGURA DE CELULA*/
	text-align:center; /*ALINHAMENTO DO TEXTO NA CELULA*/
	position:relative;
	float:left;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px auto;
}
#menu ul a
{
	text-decoration:none;
	display:block;
	background:#F60;
	border:1px solid #FFF;
}
#menu ul a:hover
{
	background:#FFF;
	color:#F60;
	border:1px solid #F60;
}
#menu li > ul
{
	display:none;
	position:absolute;
	left:0;
	top:100%;
}
#menu li:hover > ul
{
	display:block;
}
#menu li > ul li
{
	padding:0;
	padding-top:0px;
	border-color:#FFF;
}
#menu li > ul li > ul
{
	left:100%;
	top:0;
	padding-left:0px;
	border-color:#FFF;
}
#menu li > ul li > ul li
{
	width:200px;
}
#corpo
{
	width:1024px; /*LARGURA DA PAGINA*/
	height:550px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_usuario
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_ver
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_edita
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_aprova
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_reaprova
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#Shadowbox_01
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:95px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#Shadowbox_edita_obs
{
	width:800px; /*LARGURA DA PAGINA*/
	height:95px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#Shadowbox_edita_campanha
{
	width:800px; /*LARGURA DA PAGINA*/
	height:200px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_edita_rua
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:150px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_apaga_eleitor
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_usuario
{
	width:700px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_whatsapp
{
	width:500px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_negativa
{
	width:500px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_apaga_oficio
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_demanda_ver
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:400px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_demanda_tramita01
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:480px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_demanda_tramita02
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:480px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_edita_orgao
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:350px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_responde_oficio
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:430px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_ver_indicacao
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_ver_ri
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_ver_oficio
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#corpo_Shadowbox_demanda_incluir
{
	width:1000px; /*LARGURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
#rodape
{
	margin:0px auto; 
	width:1024px; /*LARGURA DA PAGINA*/
	padding:0px;
	height:30px;
	background:#333;
}
.stilo_rodape
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
}
.stilo_login /*TELA DE LOGIN*/
{
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F60;
	font-weight:bold;
}
.stilo_btn /*BOTAO*/
{
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	background:#F60;
	color:#000;
	font-weight:bold;
	padding:2px;
	text-decoration:none;
}
.stilo_cabecalho
{
	font:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#F60;
	font-weight:bold;
}
.stilo_cabecalho_relat
{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.stilo_cabecalho_relat2
{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background:#F60;
	font-weight:bold;
}
.stilo_relat_corpo
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F60;
	/*font-weight:bold;*/
}
.stilo_relat_corpo_consulta
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F60;
}
.stilo_relat_corpo2
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	font-style: italic;
	border:hidden;
	color:#000;
}
#tela_recupera
{
	background:#FFF; /*COR DE FUNDO*/
	width:400px; /*LARGURA DO RETANGULO*/
	height:100px;
	display:block;
	margin:20px auto; /*ALINHAMENTO*/
	padding:20px;
	border:5px solid #F60; /*ESPESURA/COR DA BORDA*/
}
#tela_recupera_usuario
{
	background:#FFF; /*COR DE FUNDO*/
	width:300px; /*LARGURA DO RETANGULO*/
	height:40px;
	display:block;
	margin:20px auto; /*ALINHAMENTO*/
	padding:20px;
	border:5px solid #F60; /*ESPESURA/COR DA BORDA*/
}
#tela_consulta_cep
{
	background:#FFF; /*COR DE FUNDO*/
	width:800px; /*LARGURA DO RETANGULO*/
	display:block;
	margin:20px auto; /*ALINHAMENTO*/
	padding:20px;
	border:5px solid #F60; /*ESPESURA/COR DA BORDA*/
}
#tela_upload
{
	background:#FFF; /*COR DE FUNDO*/
	width:800px; /*LARGURA DO RETANGULO*/
	display:block;
	margin:20px auto; /*ALINHAMENTO*/
	padding:20px;
	border:5px solid #F60; /*ESPESURA/COR DA BORDA*/
}
#tela_recupera input
{
	border:1px;
	border:#333;
	background:#CCC;
	padding:0px;
	margin:5px;
	margin-bottom:auto;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
#tela_edita_conj
{
	width:1000px; /*LARGURA DA PAGINA*/
	height:150px; /*ALTURA DA PAGINA*/
	margin:0 auto;
	background:#FFF;
}
.btn
{
	border:1px solid #000;
	padding:2px;
	background:#F60;
	color:#000;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
.corpo_secundario_tabela_linha_in
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	background:#F60;/*COR DE FUNDO*/
	color:#FFF;/*COR DE TEXTO*/
}
.corpo_secundario_tabela_linha_out
{
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	background:#FFF;/*COR DE FUNDO AO PASSAR O MOUSE*/
	color:#F60;/*COR LARANJA DA FONTE*/
}
.corpo_cadastro
{
	font:Arial, Helvetica, sans-serif;/*TIPO DE FONTE*/
	font-style:italic;/*FONTE EM ITALICO*/
	font-size:16px;/*TAMANHO DA FONTE*/
	text-align:left;/*ALINHAMENTO*/
	color:#000;/*COR PRETA DA FONTE*/
}.corpo_ver_cadastro
{
	font:Arial, Helvetica, sans-serif;/*TIPO DE FONTE*/
	font-style:italic;/*FONTE EM ITALICO*/
	font-size:16px;/*TAMANHO DA FONTE*/
	text-align:left;/*ALINHAMENTO*/
	border:hidden;/*OCULTAR BORDA*/
	color:#000;/*COR PRETA DA FONTE*/
}